.jdpcallout { background-color:#f4f5f7; line-height:0; background-image: url(https://dev.windowworld.com/uploads/images/page/flag-background.png); background-size: cover; display:none;}

.button-link { text-align:center; }
.button-link a { padding-left: 30px;
    padding-right: 30px;
    font-family: Montserrat,sans-serif;
    font-weight: 500;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
    display: inline-block;
    white-space: nowrap;
    height: 48px;
    line-height: 48px;
    font-weight: 500;
    background-color: #00a6de;
    color: #fff;
    border-radius: 6px;
    cursor: pointer;
    -webkit-transition: background-color .3s ease-out;
    transition: background-color .3s ease-out;
    margin-top: 36px; }

.cleared { clear:both; }
.jdpcallout__cont {padding-left:0%; display:webkit-box; display:webkit-flex; display:ms-flexbox;  display:flex; -webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap; width:100%; position:relative; display:block;}
.jdpcallout__cont__image-cont { width:23%; display:inline-block; padding:0; margin:0; float:left;}
.jdpcallout__cont__image-cont:nth-of-type(even) { float:right; }
.jdpcallout__cont .background-image-cont { position:unset; top:0; right:auto; bottom:auto; left:0; width:100%; height:100%; display:flex; align-items:center; }
.jdpcallout__cont .background-image-cont img { width:100%; }

.jdpcallout__cont__text { width:54%; padding:0; display:flex; align-items:center; float:left;margin-top:20px;}
.jdpcallout__cont__text .section-heading { width:100%; height:auto; }
.jdpcallout__cont__text .section-heading h4 { text-align:Center; font-size:3em; line-height:1em; vertical-align:sub;}
.jdpcallout__cont__text .section-heading .unbalance { text-align:center; font-size:1.2em; line-height:1.2em;}


@media only screen and (max-width: 1080px){
.jdpcallout__cont__text .section-heading { margin-top:0; }
.jdpcallout__cont__text .section-heading h4 { font-size:2.5em; }
.jdpcallout__cont__text .section-heading .unbalance { font-size:1.2em; }
}

@media only screen and (max-width: 768px){
.jdpcallout__cont__text .section-heading h4 { font-size:2.4rem; }
.jdpcallout__cont__text .section-heading .unbalance { font-size:1.4rem; }
}

@media only screen and (max-width:700px){
.jdpcallout__cont {padding:10px; }
.jdpcallout__cont__image-cont { width:100%; padding:15px; }
.jdpcallout__cont__text { width:100%; padding:15px; }
.jdpcallout__cont__image-cont:nth-of-type(odd) { display:none; }
}

